/* CSS Document */
/*---------------------------------------------------------------------------------
COMMON
---------------------------------------------------------------------------------*/
* {
	margin: 0px;
	padding: 0px;
	border: 0px;
	}

body {
	font-size: 88%;
	line-height: 1.5em;
	letter-spacing:1.1px;
	text-align:left;
	font-family:"Meiryo",Verdana,sans-serif,MS UI Gothic,MS Pゴシック,MS ゴシック;
	background:url(../img/bg/bg.jpg) top center repeat;
	color: #454545;
	}

a{color:#3E96CC; text-decoration:underline;}
a:visited{color:#3E96CC; text-decoration:underline;}
a:hover{color:#2A2A2A; text-decoration:none; outline:none;}

div img{ margin:0; padding:0;}

img.img_r{ float:right; margin:0 0 40px 40px;}
	img.img_r_border{ float:right; margin:0 0 40px 40px; border:1px #D7D7D7 solid; width:200px;}
	img.img_fr{ float:right; margin:0 0 20px 0;}
img.img_l{ float:left; margin:0 40px 40px 10px;}
img.img_fl{ float:left; margin:0 0 20px 0;}
img.img_box{ float:left; margin:20px 0 20px 20px; border:7px #EBEBEB solid;}

.hsp {
	width:100%;
	display:block;
	}

.clear {clear:both;}

.center{
	text-align:center;
	}

p.error{
	color:#E62B2B;
	margin:0;
	}

em{ font-weight:bold; font-style:normal; color:#FB8D2C; }
em.txt_red{ color:#E62B2B; font-weight:normal;}
em.txt_s{ color: #454545; font-size:88%; font-style:normal; font-weight: bold; margin-bottom:8px; display:block;}
em.error{ color:#E62B2B; font-weight:normal;}

/*--ライン--*/
hr {
	border-width: 1px 0px 0px 0px;
	border-style: dotted;
	border-color: #F77E1B;
	height: 1px;
	margin: 15px 0 15px 0;
	display:block;
	clear:both;	
	}

p{ margin:5px 20px; overflow:hidden; display:block;}

	
/*---------------------------------------------------------------------------------
ヘッダー
---------------------------------------------------------------------------------*/
#head{
	height:108px;
	margin:0 auto 0;
	padding:0;
	display:block;
	overflow:hidden;
	background:url(../img/bg/head.png) 0 0 repeat;
	z-index:100;
	position:relative;
	}

	#box_head{
		width:100%;
		min-width:1280px;
		height:108px;
		margin:0 auto;
		}

	#head h1 a{
		width:616px;
		height:67px;
		float:left;
		margin:20px 0 0 25px;
		}

/*--ヘッダー右--*/
#btn_head{
	width:302px;
	height:91px;
	float:right;
	margin:0 25px 0 0;
	}

#head_nav{
	width:180px;
	float:right;
	}

	/*----カスタム検索----*/
	#g_search{
		width:165px;
		height:33px;
		float:left;
		margin-top:18px;
		margin-bottom:0;
		margin-right:5px;
		background-color:#fff;
		overflow: hidden;
		}

		#cse-search-box input[type="image"]:hover{
			opacity:0.6;
			}
	
		#cse-search-box input{
			background-color:#999 !important;
			border:none;
			}
	
		#cse-search-box input[type="text"] {
			width:114px;
			height:25px;
			border:none;
			}
	
		table.gsc-search-box{
			width:114px!important;
			border:none;
			
			}
		
		table.gsc-search-box td.gsc-input {
			width:165px!important;
			border:none;
			
			}
		
		.gsc-input-box {
			width:114px;
			height:25px!important;
			line-height:25px!important;
			margin-top:-10px!important;
			padding-bottom:2px;
			border:2px #FE9D48 solid!important;
			}
		
		.gsib_a {
			padding-top:0;
			padding-left:0;
			}
		
		.gsst_a {
			padding-top: 0px;
			}
		
		.gsc-search-button-v2 {
			min-width: 0px!important;
			height: 0px!important;
			line-height:31px!important;
			margin-bottom:0px!important;
			margin-left:-13px!important;
			margin-right:0px!important;
			margin-top:0!important;
			padding:14px 14px 19px 14px!important;
			background: url("../img/bg/search.png") 0 0 no-repeat!important;
			background-size: 42px 31px!important;
			border:none!important;
			}
		
		div.gsc-result a{
			text-decoration:underline!important;
			}
			
			.gsc-search-button-v2:hover{
				background: url("../img/bg/search_ov.png") 0 0 no-repeat!important;
				}

	/*----フォントサイズ----*/
	ul#textsize li{
		width:160px;
		height:31px;
		list-style:none;
		float: left;
		margin-top:5px;
		}


/*---------------------------------------------------------------------------------
アイキャッチ
---------------------------------------------------------------------------------*/
#slideshow {
	width:1280px;
	height:197px;
	margin:0 auto 0;
	padding:0;
	overflow:hidden;
	z-index:10;
	position:relative;
	display:block;
	border-bottom-color:#fff;
	}
	
	#slideshow div {
		width:1280px;
		height:197px;
		position:absolute;
		overflow:hidden;
		margin:0 0 0 0;
		}
	
	#slideshow div div {
		top:0;
		left:0;
		position:absolute;
		}
		
	#slideshow div div a{
		width:500px;
		height:100px;
		display:block;
		}
	
	#slideshow ul {
		position:absolute;
		z-index:150;
		margin-left:25px;
		top:360px;
		}
	
	#slideshow ul li {
		width:20px;
		float:left;
		/*display:inline;*/
		display:none;
		margin-right:5px;
		cursor:pointer;
		}
	
	#slideshow ul li.eyecach_btn01_active { height:20px; width:20px; background:url(../img/bg/eyecach_btn.png) left top no-repeat;}
	#slideshow ul li.eyecach_btn01_active.active {background:url(../img/bg/eyecach_btn.png) left bottom no-repeat;}
	
	#slideshow ul li.eyecach_btn02_active { height:20px; width:20px; background:url(../img/bg/eyecach_btn.png) left top no-repeat;}
	#slideshow ul li.eyecach_btn02_active.active {background:url(../img/bg/eyecach_btn.png) left bottom no-repeat;}

	#slideshow ul li.eyecach_btn03_active { height:20px; width:20px; background:url(../img/bg/eyecach_btn.png) left top no-repeat;}
	#slideshow ul li.eyecach_btn03_active.active {background:url(../img/bg/eyecach_btn.png) left bottom no-repeat;}

	#slideshow ul li.eyecach_btn04_active { height:20px; width:20px; background:url(../img/bg/eyecach_btn.png) left top no-repeat;}
	#slideshow ul li.eyecach_btn04_active.active {background:url(../img/bg/eyecach_btn.png) left bottom no-repeat;}

	#slideshow ul li.eyecach_btn05_active { height:20px; width:20px; background:url(../img/bg/eyecach_btn.png) left top no-repeat;}
	#slideshow ul li.eyecach_btn05_active.active {background:url(../img/bg/eyecach_btn.png) left bottom no-repeat;}
	
	#slideshow .active {
		filter:alpha(opacity=100)!important;
		-moz-opacity:1!important;
		opacity:1!important;
		}
	
	#slideshow ul:after {
		content:".";
		height:0;
		clear:both;
		display:block;
		visibility:hidden;
		}
	
	#slideshow ul {
		display:inline-block;
		overflow:hidden;
		}


/*---------------------------------------------------------------------------------
wrapper
---------------------------------------------------------------------------------*/
#wrapper{
	width:100%;
	margin:0;
	padding:0;
	}
	
	.wrapper_top{background:url(../img/bg/bg_top.jpg) top center no-repeat;}
	.wrapper_page{background:url(../img/bg/bg.jpg) top center repeat;}


#container{
	width: 96%;
	min-width:1240px;
	margin: 0 auto;
	padding:25px 0;
	overflow:hidden;
	}

/*---------------------------------------------------------------------------------
メイン
---------------------------------------------------------------------------------*/
#main{
	float:left;
	width:100%;
	margin-right:-264px;
	}


/*---------------------------------------------------------------------------------
contents
---------------------------------------------------------------------------------*/
#contents{
	width:100%;
	float:right;
	margin-left:-264px;
	}

.section{
	min-width:100px;
	position: relative;
	margin: 0 294px;
	padding: 0;
	} 

/*---------------------------------------------------------------------------------
side
---------------------------------------------------------------------------------*/
#side_l{
	width:264px;
	float:left;
	}

#side_r{
	width:264px;
	float:right;
	}


/*---------------------------------------------------------------------------------
nav
---------------------------------------------------------------------------------*/
#nav{
	font-family: 'Noto Sans JP',‘ヒラギノ角ゴシック’,"Meiryo",Verdana,sans-serif,MS UI Gothic,MS Pゴシック,MS ゴシック;
	width:100%;
	height:50px;
	padding:0;
	display:block;
	overflow:hidden;
	background-color: #fff;
	border-bottom: 1px #f99e4f solid;
	}

#nav > ul{
	width:1200px;
	height:50px;
	margin:0 auto 0;
	padding:0;
	display:block;
	overflow:hidden;
	list-style:none;
	}
	
	#nav > ul li{
		
		}
	
	#nav > ul li a{
		width: 198px;
		display:block;
		float:left;
		height:51px;
		text-decoration: none;
		font-size: 110%;
		color: #f37d19;
		line-height: 51px;
		}

	#nav > ul li#nav01 a{
		background: url("../img/nav/main01.png") 48px 11px no-repeat;
		border-left: 1px #fcb577 dotted;
		text-indent: 88px;
	}
	#nav > ul li#nav02 a{
		background: url("../img/nav/main02.png") 7px 13px no-repeat;
		border-left: 1px #fcb577 dotted;
		text-indent: 37px;
		letter-spacing: 0px;
		font-size: 100%;
		line-height: 53px;
	}
	#nav > ul li#nav03 a{
		background: url("../img/nav/main03.png") 36px 13px no-repeat;
		border-left: 1px #fcb577 dotted;
		text-indent: 72px;
	}
	#nav > ul li#nav04 a{
		background: url("../img/nav/main04.png") 42px 13px no-repeat;
		border-left: 1px #fcb577 dotted;
		text-indent: 78px;
	}
	#nav > ul li#nav05 a{
		background: url("../img/nav/main05.png") 48px 12px no-repeat;
		border-left: 1px #fcb577 dotted;
		text-indent: 88px;
	}
	#nav > ul li#nav06 a{
		background: url("../img/nav/main06.png") 18px 13px no-repeat;
		border-left: 1px #fcb577 dotted;
		border-right: 1px #fcb577 dotted;
		text-indent: 55px;
		letter-spacing: 0px;
	}


#nav > ul li#nav01 a:hover,
#nav > ul li#nav02 a:hover,
#nav > ul li#nav03 a:hover,
#nav > ul li#nav04 a:hover,
#nav > ul li#nav05 a:hover,
#nav > ul li#nav06 a:hover{
	background-color: #f37d19;
	color: #fff;
}


/*---------------------------------------------------------------------------------
バナーボックス
---------------------------------------------------------------------------------*/
#box_ban{
	width:258px;
	overflow:hidden;
	border-bottom:3px #E2E0DE solid;
	border-left:3px #E2E0DE solid;
	border-right:3px #E2E0DE solid;
	padding:0;
	}
	
	#box_ban img{
		margin-bottom:-8px;
		}
	
	h3#sightseen{
		width:264px;
		height:27px;
		text-indent:-999em;
		background: url("../img/heading/h3_sidenav.jpg") 0 0 no-repeat;
		margin-top:8px;
		}

/*---------------------------------------------------------------------------------
h2
---------------------------------------------------------------------------------*/
h2.h2_top{
	display:block;
	font-size:110%;
	padding-left:26px;
	padding-bottom:6px;
	background: url("../img/heading/h2.png") 0 2px no-repeat;
	border-bottom:3px #F68522 solid;
	line-height:1.6em;
	}

	h2.h2_top_logo{
		display:block;
		font-size:110%;
		padding-left:26px;
		padding-bottom:6px;
		background: url("../img/heading/h2_logo.png") 0 2px no-repeat;
		border-bottom:3px #F68522 solid;
		line-height:1.6em;
		}

h2.h2_facility{
	display:block;
	font-size:30px;
	padding-left:55px;
	background: url("../img/heading/h2_facility.png") 0 6px no-repeat;
	line-height:1.6em;
	margin-top:25px;
	letter-spacing:2px;
	}

h2.h2_outline{
	display:block;
	font-size:30px;
	padding-left:55px;
	background: url("../img/heading/h2_outline.png") 0 6px no-repeat;
	line-height:1.6em;
	margin-top:25px;
	letter-spacing:2px;
	}

h2.h2_results{
	display:block;
	font-size:30px;
	padding-left:55px;
	background: url("../img/heading/h2_results.png") 0 6px no-repeat;
	line-height:1.6em;
	margin-top:25px;
	letter-spacing:2px;
	}

h2.h2_plan{
	display:block;
	font-size:30px;
	padding-left:55px;
	background: url("../img/heading/h2_plan.png") 0 6px no-repeat;
	line-height:1.6em;
	margin-top:25px;
	letter-spacing:2px;
	}

h2.h2_comments{
	display:block;
	font-size:30px;
	padding-left:55px;
	background: url("../img/heading/h2_comments.png") 0 6px no-repeat;
	line-height:1.6em;
	margin-top:25px;
	letter-spacing:2px;
	}

h2.h2_careers{
	display:block;
	font-size:30px;
	padding-left:55px;
	background: url("../img/heading/h2_careers.png") 0 6px no-repeat;
	line-height:1.6em;
	margin-top:25px;
	letter-spacing:2px;
	}

h2.h2_etc{
	display:block;
	font-size:26px;
	line-height:1.3em;
	margin-top:25px;
	letter-spacing:2px;
	background: url("../img/heading/h2_bg.jpg") 0 bottom repeat-x;
	overflow:hidden;
	margin-bottom:15px;
	}

	h2.h2_etc > span{
		display:block;
		padding-left:55px;
		background: url("../img/heading/h2_etc.png") 13px 1px no-repeat;
		}


/*---------------------------------------------------------------------------------
h3
---------------------------------------------------------------------------------*/
h3.h3_top{
	display:block;
	font-size:100%;
	line-height:1.6em;
	color:#E26D07;
	font-weight:bold;
	margin-top:10px;
	}

h3.h3_title{
	display:block;
	font-size:100%;
	line-height:1.6em;
	background-color:#3B9EDB;
	color:#fff;
	font-weight:bold;
	padding:3px 20px;
	}

h3.h3_title_holiday{
	width:260px;
	height:31px;
	display:block;
	text-indent:-999em;
	background: url("../img/heading/h3_holiday.jpg") 0 0 no-repeat;
	margin-top:18px;
	}


/*---------------------------------------------------------------------------------
h4
---------------------------------------------------------------------------------*/
h4{
	display:block;
	color:#F68522;
	font-size:110%;
	font-weight:bold;
	padding:0;
	margin:5px 0;
	}

	h4.h4_titleblue{
		display:block;
		color:#0083D4;
		font-size:110%;
		font-weight:bold;
		padding:0;
		margin:5px 0;
		}

	h4.h4_use_a{
		color:#F68522;
		font-size:110%;
		font-weight:bold;
		margin:10px 10px;
		display:inline;
		padding:3px 10px 0 10px;
		border-bottom:3px #F68522 solid;
		display:block;
		}

	h4.h4_use_b{
		color:#0083D4;
		font-size:110%;
		font-weight:bold;
		margin:10px 10px;
		display:inline;
		padding:3px 10px 0 10px;
		border-bottom:3px #0083D4 solid;
		display:block;
		}

/*---------------------------------------------------------------------------------
h5
---------------------------------------------------------------------------------*/
h5{
	display:block;
	font-size:110%;
	font-weight:bold;
	padding:0 0 3px 23px;
	line-height:1.5em;
	background:url(../img/contents/arrow01.png) 7px 8px no-repeat;
	margin-top:5px;
	}

/*---------------------------------------------------------------------------------
ダウンロードボタン
---------------------------------------------------------------------------------*/
.btn_downloard{
	padding:8px 40px;
	overflow:hidden;
	margin:15px 0;
	background-color:#01ACAE;
	border-radius: 3px 3px 3px 3px;
	-webkit-border-radius: 3px 3px 3px 3px;
	-moz-border-radius:3px 3px 3px 3px;
	
	font-weight:bold;
	}
	
	a .btn_downloard{
		color:#fff;
		text-decoration:underline;
		}
	
	a:hover .btn_downloard{
		background-color:#96D333;
		text-decoration:none;
		}


/*---------------------------------------------------------------------------------
コンテンツ内
---------------------------------------------------------------------------------*/
/*--施設紹介--*/
.box_facility{
	width:100%;
	height:278px;
	border:6px #fff solid;
	background:#fff;
	overflow:hidden;
	display:block;
	position:relative;
	}
	
	.box_facility img{
		width:100%;
		position:relative;
		z-index:10;
		margin:0;
		}
	
	.desc_facility{
		width:97%;
		padding:15px 20px 10px 20px;
		float:right;
		display:block;
		background: url("../img/contents/bg_facility.png") 0 0 repeat;
		position: absolute;
		z-index:50;
		font-size:90%;
		line-height:1.6em;
		font-weight:bold;
		overflow:hidden;
		bottom:0;
		}

/*
	.desc_facility{
		width:96%;
		padding:15px 20px 10px 20px;
		float:left;
		display:block;
		background: url("../img/contents/bg_facility.png") 0 0 repeat;
		position:relative;
		z-index:50;
		font-size:90%;
		line-height:1.6em;
		font-weight:bold;
		margin:0 auto;
		}
*/
		.desc_facility02_sub{font-size:120%;}
	.desc_facility06{font-size:85%; line-height:1.5em;}


/*---------------------------------------------------------------------------------
施設一覧
---------------------------------------------------------------------------------*/
ul.list_facility{
	display:block;
	list-style:none;
	overflow:hidden;
	margin:15px 0 30px 0;
	}
	
	ul.list_facility li{
		float:left;
		background-color:#fff;
		margin:5px;
		font-weight:bold;
		line-height:1.4em;
		width:23%;
		}
		
		ul.list_facility li img{
			margin-top:5px;
			width:100%;
			}
	
	ul.list_facility li a{
		/*width:128px;*/
		padding:15px 15px 8px 15px;
		display:block;
		text-decoration:none;
		border:3px #FCC799 solid;
		border-radius: 6px 6px 6px 6px;
		-webkit-border-radius: 6px 6px 6px 6px;
		-moz-border-radius: 6px 6px 6px 6px;
		overflow:hidden;
		}
		
		ul.list_facility li a:hover{
			border:3px #FC8822 solid;
			background-color:#FDE6CF;
			}


/*---------------------------------------------------------------------------------
詳細ページタブ
---------------------------------------------------------------------------------*/
#box_tabs{
	margin:30px 0 0 0;
	display:block;
	overflow:hidden;
	}

	#box_tabs ul.tabs,
	#box_tabs ul.tabs_plan {
		list-style:none;
		width:100%;
		margin-bottom:10px;
		overflow:hidden;
		}
	
	#box_tabs ul.tabs li:first-child,
	#box_tabs ul.tabs_plan li:first-child {
		color:#fff;
		}
	
	#box_tabs ul.tabs li {
		list-style:none;
		float: left;
		font-weight:bold;
		width:25%;
		}

		#box_tabs ul.tabs_plan li {
			list-style:none;
			float: left;
			font-weight:bold;
			width:33%;
			}
		
		#box_tabs ul.tabs li.tabstitle2,
		#box_tabs ul.tabs_plan li.tabstitle2{
			font-size:12px;
			letter-spacing:-0.5px;
			}
	
		#box_tabs ul.tabs li a,
		#box_tabs ul.tabs_plan li a {
			height:30px;
			display:block;
			background:url(../img/contents/tab.png) 0 0 no-repeat;
			text-decoration:none;
			color:#797A7A;
			margin:0 1px 1px 0;
			padding:10px 0 0 38px;
			}

		#box_tabs ul.tabs li a > span,
		#box_tabs ul.tabs_plan li a > span {
			font-size: 98%;
			letter-spacing: 0px;
		}

		#box_tabs ul.tabs li a > span.tabs_span2,
		#box_tabs ul.tabs_plan li a > span.tabs_span2 {
			font-size: 98%;
			letter-spacing: 0px;
			display: block;
			overflow: hidden;
			line-height: 1.2em;
			position: relative;
			top: -4px;
		}


		#box_tabs ul.tabs li a:hover,
		#box_tabs ul.tabs_plan li a:hover{background:url(../img/contents/tab_ov.png) 0 0 no-repeat;color:#fff;}

		#box_tabs ul.tabs li:hover,
		#box_tabs ul.tabs_plan li:hover {background:url(../img/contents/tab_ov.png) 0 0 no-repeat;color:#fff;}

		#box_tabs ul.tabs li.active,
		#box_tabs ul.tabs_plan li.active {background:url(../img/contents/tab_ov.png) 0 0 no-repeat;color:#fff;}

		#box_tabs ul.tabs li.active a,
		#box_tabs ul.tabs_plan li.active a {background:url(../img/contents/tab_ov.png) 0 0 no-repeat;color:#fff;}

		#box_tabs ul.tabs li.active a:hover,
		#box_tabs ul.tabs_plan li.active a:hover{background:url(../img/contents/tab_ov.png) 0 0 no-repeat;color:#fff; cursor:text;}

	#box_tabs div.tabs_content {width:100%; display:block; clear:both;}
	#box_tabs div.tabs_content > div {}
	
	
/*--disabled処理--*/
button[disabled], input[disabled], input[disabled]:hover, textarea[disabled], textarea[disabled]:hover{
	filter: alpha(opacity=40);        /* ie 6 7 */
	-ms-filter: "alpha(opacity=40)";  /* ie 8 */
	opacity:0.4;
	}

/*--施設詳細--*/
.txt_facility{
	display:block;
	padding:20px;
	background-color:#fff;
	overflow: hidden;
	}
	
	.txt_facility_holiday{
		display:block;
		padding:15px;
		background-color:#fff;
		overflow: hidden;
		}
		
		.txt_facility_holiday > h4{
			background:url(../img/contents/arrrow_red01.png) 0 5px no-repeat;
			font-weight:bold;
			font-size:90%;
			color:#333;
			padding-left:16px;
			}

		.txt_facility_holiday > hr {
			border-width: 1px 0px 0px 0px;
			border-style: dotted;
			border-color: #DF5064;
			height: 1px;
			margin: 15px 0 15px 0;
			display:block;
			clear:both;	
			}



.txt_edit{
	display:block;
	padding:20px;
	background-color:#fff;
	overflow: hidden;
	}


#map{
	width:390px;
	height:230px;
	float:left;
	}

.access_facility{
	width:35%;
	overflow: hidden;
	float:right;
	font-size:80%;
	line-height:1.5em;
	}

/*--スタッフ紹介--*/
.dl_staff{
	display:block;
	border-bottom:1px #F77E1B dotted;
	padding-bottom:15px;
	margin-bottom:15px;
	overflow:hidden;
	}
	
	.dl_staff dt{
		width:130px;
		float:left;
		}
	
	.dl_staff dd{
		width:494px;
		float:right;
		}
		
		.dl_staff dd span{
			display:block;
			font-weight:bold;
			}

/*---------------------------------------------------------------------------------
パンクズ
---------------------------------------------------------------------------------*/
#bread{
	display:block;
	font-size:85%;
	line-height:1em;
	margin-top:3px;
	margin-bottom:8px;
	}
	
	#bread a{
		float:left;
		padding-right:22px;
		margin-right:10px;
		background: url("../img/contents/arrrow_orange02.png") right center no-repeat;
		}


/*---------------------------------------------------------------------------------
新着一覧・詳細
---------------------------------------------------------------------------------*/
.box_news{
	display:block;
	margin-bottom:25px;
	height:230px;
	overflow:auto;
	}
	
	.box_news dl{
		display:block;
		background-color:#fff;
		padding:15px;
		border-bottom:1px #F77F1C dotted;
		}
		
		.box_news dl dt{
			display:block;
			text-indent:20px;
			font-size:90%;
			background: url("../img/contents/arrrow_orange01.png") 0 center no-repeat;
			}

			.box_news dl dt > span.news1,
			.box_news dl dt > span.news2{
				background-color:#3B9DDA;
				line-height:10px;
				font-size:9.5px;
				padding:1px 7px;
				border-radius: 3px;
				-webkit-border-radius: 3px;
				-moz-border-radius:3px;
				color:#fff;
				margin-left:10px;
				margin-bottom:2px;
				}

			.box_news dl dt > span.news1{background-color:#3B9DDA;}
			.box_news dl dt > span.news2{background-color:#40CB7A;}
		
		.box_news dl dd{
			padding-left:20px;
			}

.box_newslist{
	display:block;
	overflow:hidden;
	margin-bottom:25px;
	}
	
	.box_newslist dl{
		display:block;
		background-color:#fff;
		padding:15px;
		border-bottom:1px #F77F1C dotted;
		}
		
		.box_newslist dl dt{
			display:block;
			text-indent:20px;
			font-size:90%;
			background: url("../img/contents/arrrow_orange01.png") 0 center no-repeat;
			}

			.box_newslist dl dt > span.news1,
			.box_newslist dl dt > span.news2{
				background-color:#3B9DDA;
				line-height:10px;
				font-size:9.5px;
				padding:1px 7px;
				border-radius: 3px;
				-webkit-border-radius: 3px;
				-moz-border-radius:3px;
				color:#fff;
				margin-left:10px;
				margin-bottom:2px;
				}

			.box_newslist dl dt > span.news1{background-color:#3B9DDA;}
			.box_newslist dl dt > span.news2{background-color:#40CB7A;}

		.box_newslist dl dd{
			padding-left:20px;
			}

/*---------------------------------------------------------------------------------
開催事業一覧
---------------------------------------------------------------------------------*/
/*--トップ--*/
.box_news_business{
	display:block;
	overflow:hidden;
	margin-bottom:20px;
	}
	
	.box_news_business a dl{
		width:43.8%;
		height:120px;
		margin:0.7%;
		float:left;
		display:block;
		background-color:#fff;
		padding:15px 15px 0 15px;
		overflow:hidden;
		color: #454545;
		}
		
		.box_news_business a dl:hover{
			background-color:#D7EFFD;
			}
		
		.box_news_business a dl dt{
			float:left;
			width:50px;
			}
			
			.box_news_business a dl dt img{
				width:50px;
				padding:2px;
				border:1px #ccc solid;
				}
		
		.box_news_business a dl dd{
			width:75%;
			float:right;
			font-size:85%;
			}
			
			.box_news_business a dl dd span{
				display:block;
				margin-bottom:10px;
				font-size:115%;
				font-weight:bold;
				padding-left:18px;
				background: url("../img/contents/arrrow_blue01.png") 0 6px no-repeat;
				color:#1792D6;
				}

/*--一覧--*/
.box_news_business_list{
	display:block;
	overflow:hidden;
	margin-bottom:20px;
	}
	
	.box_news_business_list a dl{
		display:block;
		background-color:#fff;
		padding:15px 30px;
		border-bottom:1px #F77F1C dotted;
		overflow:hidden;
		color: #454545;
		}
		
		.box_news_business_list a dl:hover{
			background-color:#FCEBDC;
			}
		
		.box_news_business_list a dl dt{
			float:left;
			width:17%;
			overflow:hidden;
			display:block;
			}
			
			.box_news_business_list a dl dt img{
				width:90px;
				padding:2px;
				border:1px #ccc solid;
				}
		
		.box_news_business_list a dl dd{
			float:left;
			overflow:hidden;
			display:block;
			width:78%;
			}
			
			.box_news_business_list a dl dd span{
				display:block;
				margin-bottom:10px;
				font-size:18px;
				font-weight:bold;
				padding-left:18px;
				background: url("../img/contents/arrrow_orange01.png") 0 6px no-repeat;
				}



.box_news_link{
	float:right;
	margin-top:-30px;
	font-size:90%;
	margin-right:10px;
	padding-left:14px;
	background: url("../img/contents/arrrow_orange02.png") 0 center no-repeat;
	}

.box_news_link2{
	float:right;
	margin-top:-26px;
	font-size:90%;
	margin-right:10px;
	padding-left:14px;
	background: url("../img/contents/arrrow_white02.png") 0 center no-repeat;
	}
	
	.box_news_link2 a{ color:#fff;}

/*---------------------------------------------------------------------------------
twitter&facebook
---------------------------------------------------------------------------------*/
#snsbox{
	width:220px;
	height:22px;
	margin-top:15px;
	margin-left:10px;
	}

	#twitter_box{
		margin-left:0;
		}

	#snsbox #snsbox_fb{
		margin-top:-32px;
		margin-left:100px;
		z-index:100;
		}

#box_fb{
	width:264px;
	height:560px;
	background-color:#fff;
	border-bottom:1px #AAAAAA solid;
	overflow:hidden;
	margin-top:6px;
	}

/*---------------------------------------------------------------------------------
form
---------------------------------------------------------------------------------*/
input,select,textarea{
	padding:8px;
	margin:5px;
	border:1px #CDCBCB solid;}

.input_button{
	padding:10px;
	overflow:hidden;
	margin:15px 0;
	border:none;
	border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius:5px 5px 5px 5px;
	color:#fff;
	background-color:#3B9EDB;
	font-weight:bold;
	font-size:100%;
	width:200px;
	display:block;
	cursor:pointer;
	}
	
	.input_button:hover{
		color:#fff;
		background-color:#0083D4;
		}


input.form_btn{
	border:1px #CDCBCB solid;
	background-color:#01ACAE;
	padding:4px 15px 4px 15px;
	font-size:95%;
	color:#fff;
	cursor:pointer;
	font-weight:bold;
	}
	
	input.form_btn:hover{
		background-color:#42C3C5;
		}

input.btn_input01{
	padding:10px 12px 10px 18px;
	overflow:hidden;
	margin:15px 0;
	border:none;
	border-radius: 3px 3px 3px 3px;
	-webkit-border-radius: 3px 3px 3px 3px;
	-moz-border-radius:3px 3px 3px 3px;
	color:#fff;
	font-weight:bold;
	font-size:100%;
	background:url(../img/contents/arrow02.png) #01ACAE 10px center no-repeat;
	}
	
	input.btn_input01:hover{
		background-color:#96D333;
		text-decoration:none;
		cursor:pointer;
		}


/*---------------------------------------------------------------------------------
ulチェックテキスト
---------------------------------------------------------------------------------*/
ul.ul_checklist{
	list-style:none;
	}
	
	ul.ul_checklist li{
		display:block;
		padding-left:26px;
		margin-bottom:8px;
		background:url(../img/contents/arrow_check.png) 3px 5px no-repeat;
		}

ul.indent_txt{
	padding-left:1em;
	text-indent:-1em;
	}

	ul.indent_txt li{
		overflow:hidden;
		display:block;
		padding-left:1em;
		text-indent:-1em;
		margin-bottom:8px;
		}


/*---------------------------------------------------------------------------------
テキストリンク
---------------------------------------------------------------------------------*/
ul.ul_txtlink{
	list-style:none;
	}
	
	ul.ul_txtlink li{
		display:block;
		padding-left:23px;
		margin-bottom:8px;
		background:url(../img/contents/arrrow_orange01.png) 3px 6px no-repeat;
		}

span.com_past{
	float:right;
	margin-top:-34px;
	margin-right:10px;
	}

div.box_txt_in{
	margin:15px 20px;
	padding:20px;
	background:#F7F6F7;
	border:1px #E8E8E8 solid;
	}

/*---------------------------------------------------------------------------------
使用リンク
---------------------------------------------------------------------------------*/
ul.ul_use{
	list-style:none;
	overflow:hidden;
	display:block;
	clear:both;
	margin:0 0 20px 20px;
	}
	
	ul.ul_use li{
		float:left;
		overflow:hidden;
		display:block;
		margin-bottom:8px;
		}
	
	ul.ul_use li.ul_use_a a{
		padding:6px 20px 4px 20px;
		margin-right:15px;
		background-color:#FC8822;
		font-weight:bold;
		color:#fff;
		display:block;
		border-radius: 3px;
		-webkit-border-radius: 3px;
		-moz-border-radius:3px;

		}

		ul.ul_use li.ul_use_a a:hover{background-color:#FDA557;}

	ul.ul_use li.ul_use_b a{
		padding:6px 20px 4px 20px;
		margin-right:15px;
		background-color:#3B9EDB;
		font-weight:bold;
		color:#fff;
		display:block;
		border-radius: 3px;
		-webkit-border-radius: 3px;
		-moz-border-radius:3px;
		}

		ul.ul_use li.ul_use_b a:hover{background-color:#65AEDB;}
		


/*---------------------------------------------------------------------------------
テーブル
---------------------------------------------------------------------------------*/
table.tbbox_facility{
	width:100%;
	border-collapse:collapse;
	margin-bottom:10px;
	line-height:1.4em;
	}
	
	table.tbbox_facility td{
		font-size:88%;
		padding:8px 5px 8px 15px;
		width:25%;
		background: url("../img/contents/arrrow_orange02.png") 0 14px no-repeat;
		vertical-align:top;
		font-weight:bold;
		}

table.tb_noline{
	width:100%;
	border-collapse:collapse;
	}
	
	table.tb_noline td{
		border:none;
		padding:5px;
		vertical-align:top;
		}

	table.tb_noline th{
		border:none;
		font-weight:normal;
		padding:5px;
		vertical-align:top;
		}


table.tb_v1{
	width:99%;
	border-collapse:collapse;
	margin:10px 2px 10px 2px;
	}
	
	table.tb_v1 td{
		border:2px #FDDAB7 solid;
		padding:6px 10px;
		}

	table.tb_v1 th{
		border:2px #FDDAB7 solid;
		font-weight: bold;
		padding:6px 10px;
		background-color:#FDE4CA;
		text-align:center;
		}

table.tb_v2{
	width:99%;
	border-collapse:collapse;
	margin:10px 2px 10px 2px;
	font-size:90%;
	}
	
	table.tb_v2 td{
		border:2px #FDDAB7 solid;
		padding:6px 10px;
		vertical-align:top;
		}

	table.tb_v2 th{
		border:2px #FDDAB7 solid;
		font-weight: bold;
		padding:6px 10px;
		background-color:#FDE4CA;
		text-align:left;
		vertical-align:top;
		}


/*--管内設備--*/
table.tb_tube{
	width:100%;
	border-collapse:collapse;}
	
	table.tb_tube td{
		padding:10px;
		width:50%;
		}
		
		table.tb_tube td span{
			display:block;
			font-weight:bold;
			color:#FB8D2C;
			}


/*--テーブル　フッターバナー--*/
ul.ban_foot{
	width:1000px;
	margin:0 auto;
	display:block;
	overflow:hidden;
	list-style:none;
	}
	
	ul.ban_foot li{
		float:left;
		margin:5px 5px 0px 5px;
		}


/*---------------------------------------------------------------------------------
ページトップ
---------------------------------------------------------------------------------*/
#to_top a {
	width: 52px;
	height: 63px;
	overflow: hidden;
	text-indent: -999em;
	position: fixed;
	right: 20px;
	margin-bottom:100px;
	background: url("../img/bg/pagetop.png") 0 0 no-repeat;
	z-index:2000;
	}

	#to_top a:hover{
		background: url("../img/bg/pagetop_ov.png") 0 0 no-repeat;
		}


/*---------------------------------------------------------------------------------
フッター
---------------------------------------------------------------------------------*/
#foot{
	width:100%;
	height:313px;
	overflow:hidden;
	background: url("../img/bg/foot.png") 0 0 repeat-x;
	margin-top:80px;
	border-top:1px #FFFFFF dotted;
	display:block;
	}
	
	#foot #box_foot{
		width:1000px;
		height:313px;
		margin:0 auto;
		padding:0 20px;
		background: url("../img/bg/box_foot.png") 0 0 no-repeat;
		}

	/*--お問合せボタン--*/
	#btn_contact{
		position:relative;
		float:left;
		top:160px;
		left:0;
		}
	
	#btn_contact a{
		width:298px;
		height:37px;
		line-height:39px;
		display:block;
		background: url("../img/contents/btn_contact.jpg") 0 0 no-repeat;
		color:#333333;
		font-weight:bold;
		text-indent:92px;
		font-size:15px;
		text-decoration:none;
		}

	#btn_contact a:hover{
		color:#F47710;
		background: url("../img/contents/btn_contact_ov.jpg") 0 0 no-repeat;
		}


	/*--ナビ--*/
	ul#nav_foot{
		float:left;
		display:block;
		position:relative;
		float:left;
		top:218px;
		left:-296px;
		border-top:1px #fff dotted;
		padding-top:14px;
		}
		
		ul#nav_foot li{
			float:left;
			list-style:none;
			text-indent:18px;
			font-size:85%;
			margin-right:35px;
			}
		
		ul#nav_foot li a{
			color:#fff;
			font-weight:bold;
			display:block;
			background: url("../img/contents/arrrow_white.png") 0 center no-repeat;
			}
			
			ul#nav_foot li a:hover{
				color:#333;
				}


	/*--copyright--*/
	#copyright{
		width:500px;
		float:right;
		color:#fff;
		position:relative;
		top:103px;
		right:0px;
		text-align:right;
		}
		
		#copyright span{
			display:block;
			margin-bottom:3px;
			font-weight:bold; 
			}
		
		#copyright .copytxt_a{font-size:20px;}
		#copyright .copytxt_b{font-size:14px;line-height:1.5em; margin-bottom:15px;}
		#copyright .copytxt_c{font-size:22px; margin-bottom:-1px;}
		#copyright .copytxt_d{font-size:10px;}


/*--画像スライド--*/
.detail_slider {
	position: relative;
	width: 100%;
	min-height: 364px;
	max-height:5000px;
	overflow: hidden;
	margin:15px auto;
	background-color:#fff;
	padding-bottom:10px;
	padding-top:10px;
	margin-bottom:10px;
	}
	
	.detail_slider ul {
		height: 100%;
		overflow: hidden;
		-webkit-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
		-moz-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
		-ms-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
		-o-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
		transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
		}
		
	.detail_slider ul li {
		height: 100%;
		clear: none;
		text-align:center;
		list-style:none;
		display:table-cell;
		vertical-align: middle;
		}
	
	.detail_slider ul li div {
		width: 100%; 
		height: 100%;
		}
		
		/*--画像表示サイズ--*/
		.detail_slider ul li div img{
			max-height:5000px;
			max-width:606px;
			}
	
	.detail_slider-arrow {
		position: absolute;
		display: block;
		}
	
	.detail_slider-arrow--right { 
		top: 15%;
		right: 15px;
		width:23px;
		height:323px;
		text-indent:-999em;
		overflow:hidden;
		display:block;
		background:url(../img/slider/slider_arrow_right.png) left top no-repeat;
		}

		.detail_slider-arrow--right:hover { 
			background:url(../img/slider/slider_arrow_right_ov.png) left top no-repeat;
			}
	
	.detail_slider-arrow--left { 
		top: 15%;
		left: 15px;
		width:23px;
		height:323px;
		text-indent:-999em;
		overflow:hidden;
		display:block;
		background:url(../img/slider/slider_arrow_left.png) left top no-repeat;
		}

		.detail_slider-arrow--left:hover { 
			background:url(../img/slider/slider_arrow_left_ov.png) left top no-repeat;
			}
	
	ul.arrow_list{
		margin:30px 0;
		}

/*---------------------------------------------------------------------------------
END
---------------------------------------------------------------------------------*/
